# CellularDomainConfig
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mnc** | [**String**](string.md) | Mobile Network Code part of PLMN identity as defined in ETSI TS 136 413 | [optional] [default to null]
**mcc** | [**String**](string.md) | Mobile Country Code part of PLMN identity as defined in ETSI TS 136 413 | [optional] [default to null]
**defaultCellId** | [**String**](string.md) | The E-UTRAN Cell Identity as defined in ETSI TS 136 413 if no cellId is defined for the cell or if not applicable | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

